spring.data.mongodb.host=localhost
spring.data.mongodb.port=27017
spring.data.mongodb.database=task3
server.port=8080
spring.data.mongodb.auto-index-creation=true


spring.jpa.hibernate.ddl-auto=create



internal.time-zone = Asia/Kolkata
